
@media (max-width:1200px) {
	#menu, .topnav {display:none;}
	.slicknav_menu	{display:block;}
	.slicknav_btn {
		position:absolute;
		top:42px;
		right: 18px;
		padding:10px;
		transition:all ease 1s;
	}
	.topRight {
		right: 72px;
		}
	.banner {
		grid-template-areas:
			"logo	topright menu";
		grid-template-columns:1fr 1fr 43px;
		grid-template-rows:auto;
		column-gap:30px;
	}
	
	.shrink .slicknav_btn {
		top: 22px;
	}
}

@media (max-width:754px) {
	.articleImageRight {
		display: block;
		float: unset;
		margin: 0 0 24px;
	}
	.rightAlignImageArticle a {display:inline-block;}
}

@media (max-width:640px) {
	.footerContact {
		justify-content: left;
	}
	.topRight {
		bottom: 0;
		top: unset;
		position: fixed;
		left: 0;
		width: 100%;
		box-shadow: 6px 8px 10px 6px rgba(0, 0, 0, 0.3);
	}
	.shrink .topRight {
		bottom: 0;
		top: unset;
		position: fixed;
		left: 0;
	}
	.topRight .linkButton {border-radius: 0;width: 100%;}
	.footer {padding-bottom:47px;}
}

@media (max-width:411px) {
	.menuCont {padding:0;}
	.logo {width: 260px;}
	.slicknav_btn {top: 40px;}
	.shrink .slicknav_btn {top: 20px;}
	.main {padding-top: 121px;}
}